@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ #再就職規制の概要
/
==========================================================/*/
#corp-dcs-ove{


}

.l-cont-body dl{

}


.l-cont-body dl > dt{
	margin-bottom:0.5em;
}

.l-cont-body dl > dd{
	padding-left:2em;

}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.l-cont-body dl > dd{
		padding-left:1em;

	}

}
